{{<layout}}

  {{$propositionHeader}}{{/propositionHeader}}

  {{$validationSummary}}
    {{#gaTagId}}
      {{> partials-cookie-notification}}
    {{/gaTagId}}
  {{/validationSummary}}

  {{$header}}
    {{header}}
  {{/header}}

  {{$content}}
    <p>{{intro}}</p>
    <p>{{intro1}}</p>
    {{^gaTagId}}
     
      <h3 class="govuk-heading-s">{{intro-telephone}}</h3>
      <p class="govuk-body">{{intro-telephone-message}}</p>

      {{#intro-list}}
      {{> partials-bullet-list}}
      {{/intro-list}}

      {{#data-link}}
      {{> partials-external-link}}
      {{/data-link}}

      <h3 class="govuk-heading-s">{{intro-email}}</h3>

      <ul class="govuk-list">
        <li><a id="link-alternative" href="mailto:nhsbsa.faregistrationsOHS@nhs.net" target="_blank">nhsbsa.faregistrationsOHS@nhs.net</a></li>
        <li>{{intro-email-message}}</li>
      </ul>
      


      <h3 class="govuk-heading-s">{{intro-address}}</h3>
      <p class="govuk-body">{{intro-address-point1}}<br>
        {{intro-address-point2}}<br>
        {{intro-address-point3}}<br>
        {{intro-address-point4}}<br>
        {{intro-address-point5}}<br>
      </p>


      
      {{#address1-link}}
      {{> partials-external-link}}
      {{/address1-link}}

      {{#address2-link}}
      {{> partials-external-link}}
      {{/address2-link}}
    {{/gaTagId}}
  {{/content}}
{{/layout}}
